Subject: Hangout later? surface-configuration-interface and client-focus-notifications.

From: Robert Carr <[email-masked]>
Date: Tue, 6 Aug 2013 11:30:30 -0700

Hi all!

I need help with surface-configuration-interface and to a lesser extent
client-focus-notifications. I have spent > 12 hours so far this week alone
trying to generate alternate proposals/architectures and feel I have made 0
progress.

I was hoping to have a hangout with as many people as possible to try and
generate some ideas, and develop a plan. Perhaps after the team meeting
tonight?

I'll stay up and invite people who are around then, I guess just wanted to
give some warning!.

Thanks,
Robert